Core - Bug # 49747

Status: Resolved Priority: Should have
Author: Felix Kopp Category:

Created: 2013-07-06 Assigned To:

Updated: 2013-07-06 Due date:

TYPO3 Version: 6.2

PHP Version:

Complexity:

Is Regression:

Sprint Focus:

Subject: Move core stylesheets to EXT: backend

Description

typo3/stylesheets to sysext/backend/

Related issues:

related to Sphinx Python Documentation Generator - Bug # 51311: Missing style... Closed 2013-08-24

Associated revisions

Revision f299f88a - 2013-07-06 23:12 - Felix Kopp

[TASK] Move typo3/stylesheets to EXT: backend

In order to decouple extensions from each other and to
fasten bonding between files to specific extensions the
folder typo3/stylesheets should be moved to EXT: backend.

Change-Id: 12ecf68e9c8d412¢1c9b097db63743bde518f52b0
Resolves: #49747

Releases: 6.2

Reviewed-on: https://review.typo3.org/22048

Reviewed-by: Stefan Neufeind
Tested-by: Stefan Neufeind
Reviewed-by: Jigal van Hemert

Tested-by: Jigal van Hemert

History

#1 - 2013-07-06 19:39 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.0rg/22048

#2 - 2013-07-06 23:30 - Felix Kopp
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
Applied in changeset commit:f299f88ac9f53bc0c19646bb831054d4204 7efef.
